/* information for design page */
/* ------------------------------ */

.color-chip {
    width: 150px;
    height: 150px;
    text-align: left;
    padding-top: 40px;
    padding-left: 30px;
    position: relative;
    border-radius: 75px;
    background: #787878;
}

.color-chip-over {
    bottom: 0;
    width: 80px;
    height: 80px;
    right: -20px;
    padding-top: 28px;
    padding-left: 10px;
    position: absolute;
    border-radius: 40px;
    background: #787878;
}

.color-chip+.color-chip {
    margin-left: 2rem;
}

/* ad-mrkang@naver.com */